@media (min-width: 1400px) {
    .container {
        max-width: calc(1400px - 145px);
    }
}

footer {
    background-color: var(--night);
    padding: 40px 0 0;
}

@media (max-width: 767px) {
    footer {
        text-align: center;
        padding: 20px 0 0;
    }
}

footer h3 {
    color: var(--white);
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
}

@media (max-width: 767px) {
    footer h3 {
        font-size: 20px;
    }
}

footer ul {
    padding: 0;
}

@media (max-width: 767px) {
    footer ul {
        margin-bottom: 35px;
    }
}

footer ul li {
    list-style: none;
    margin-bottom: 10px;
}

footer ul li a {
    color: var(--white);
    font-size: 14px;
    text-decoration: none;
}

footer ul li a:hover {
    color: var(--white);
}

footer ul .call-us span {
    color: var(--dayDark);
}

footer ul .call-us .number {
    letter-spacing: 1px;
}

footer .social-icons {
    margin: 16px 0 30px;
}

footer .social-icons .icon {
    color: var(--white);
    width: 40px;
    height: 40px;
    border: 1px solid var(--white);
    margin-right: 20px;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    font-size: 18px;
}

@media (max-width: 991px) {
    footer .social-icons .icon {
        width: 36px;
        height: 36px;
        font-size: 18px;
        margin-right: 14px;
    }
}

@media (max-width: 991px) and (max-width: 767px) {
    footer .social-icons .icon {
        margin: 0 7px;
    }
}

footer .social-icons .icon:hover {
    color: var(--white);
}

footer .copyright {
    background-color: var(--nightDark);
}

@media (max-width: 767px) {
    footer .copyright {
        text-align: center;
    }
}

footer .copyright span {
    color: var(--white);
    font-size: 14px;
    line-height: 20px;
    padding: 10px 0;
    display: block;
}

@media (max-width: 767px) {
    footer .copyright span {
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    footer .mobile-footer {
        display: flex;
        flex-direction: column;
    }

    footer .mobile-footer ul {
        order: 3;
        display: flex;
        justify-content: space-between;
        padding: 0 0 0 10px;
        margin-bottom: 10px;
    }

    footer .mobile-footer ul li {
        list-style: disc;
        color: var(--white);
    }

    footer .mobile-footer ul li:last-child {
        display: none;
    }

    footer .mobile-footer ul li:nth-last-child(2) {
        display: none;
    }

    footer .mobile-footer .social-icons {
        order: 2;
    }
}
